Bug 128404 - openoffice.org 1.1.2 is out!
openoffice.org 1.1.2 is out!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-22 12:09 EDT by Sammy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 09:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2004-07-22 12:09:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux; X11; en_US, en_US.UTF-8, en) (KHTML, like Gecko)

Description of problem:
Openoffice 1.1.2 has been out for a while as well as ooo-build-1.1.61
ximian. Lot of bugs are fixed although 1.1.3 is looming in the horizon
as well.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-6

How reproducible:
Always

Steps to Reproduce:
1.check fedora development
2.
3.
    

Additional info:
Comment 1 Dan Williams 2004-07-26 10:57:43 EDT
Don't worry, its coming.  There was bunch of work that had to be done
to make OOo compile using gcc33 when Fedora moved to gcc 3.4, since
OOo will not compile with gcc 3.4 until 2.0 comes out next year. 
Furthermore, after that was done, there were issues with building the
native widget libraries for GTK & KDE that had to get resolved, some
of which still aren't :)  Build fails on PPC now with those.  1.1.2
will come soon.
Comment 2 Dan Williams 2004-07-28 09:24:15 EDT
Rawhide.

Note You need to log in before you can comment on or make changes to this bug.